Bug 589872 - strace segfault in sprinttime
Summary: strace segfault in sprinttime
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: strace   
(Show other bugs)
Version: 4.6
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: Patch, ZStream
Depends On: 577987
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 07:27 UTC by RHEL Product and Program Management
Modified: 2011-05-13 12:59 UTC (History)
5 users (show)

Fixed In Version: strace-4.5.16-1.el4_8.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 13:30:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0409 normal SHIPPED_LIVE strace bug fix update 2010-05-14 13:30:15 UTC

Description RHEL Product and Program Management 2010-05-07 07:27:40 UTC
This bug has been copied from bug #577987 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-05-14 13:30:19 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0409.html


Note You need to log in before you can comment on or make changes to this bug.